/* icon */
.ico-findlaw { background: url('../images/ico-findlawyer.png') no-repeat; background-size: 7.75rem 2rem; }
.i-findlaw3 { width: 0.6rem; height: 0.6rem; background-position: -2rem 0; }

/* legal-columns-swiper */
.legal-columns-swiper { height: 7rem; }
.legal-columns-swiper .swiper-scrollbar { width: 1.6rem; height: .2rem; margin-left: -.8rem; left: 50%; bottom: 0; border-radius: .1rem; background-color: #F0F2F5; }
.legal-columns-swiper .swiper-scrollbar .swiper-scrollbar-drag { border-radius: .1rem; background-color: #36C2AC; }

/* legal-columns */
.legal-columns li { margin-top: .6rem; text-align: center; }
.legal-columns li:first-child { margin-top: 0; }
.legal-columns .item { display: inline-block; padding: .2rem;  }
.legal-columns .item .ico img { display: block; width: 1.4rem; height: 1.4rem; margin: auto; }
.legal-columns .item .tit { margin-top: .4rem; font-size: .6rem; color: #414A5D; }

/* popup-skill-type */
.popup-skill-type { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 100; visibility: hidden; max-width: 750px; margin-right: auto; margin-left: auto; }
.popup-skill-type .bg { position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: #000; opacity: 0; transition: opacity linear .3s; }
.popup-skill-type .pop-skill-conts { background-color: #F7F8FA; border-radius: .8rem .8rem 0 0; position: absolute; right: 0; bottom: 0; left: 0; transform: translateY(100%); transition: transform linear .3s; }
.popup-skill-type .pop-close { position: absolute; top: .5rem; right: .5rem; padding: .3rem .3rem 0 0; width: 1.3rem; height: 1.3rem; line-height: 1rem; text-align: center; }
.popup-skill-type .pop-tit { height: 2.8rem; line-height: 2.8rem; font-size: .8rem; text-align: center; margin-bottom: .2rem; }
.popup-skill-type .skill-conts { height: 68vh; overflow-y: auto; }
.popup-skill-type .skill-conts-list { padding: 0 .75rem .2rem .2rem; overflow: hidden; }
.popup-skill-type .skill-conts-list li { float: left; width: 50%; margin-bottom: .6rem; }
.popup-skill-type .skill-conts-list .item { display: block; margin-left: .6rem; background-color: #fff; padding: .6rem .2rem .6rem .6rem; border-radius: .4rem; }
.popup-skill-type .skill-conts-list .tit { line-height: 1.2rem; font-size: .8rem; overflow: hidden; }
.popup-skill-type .skill-conts-list .tit .pic { float: left; width: 1.2rem; height: 1.2rem; margin-right: .4rem; }
.popup-skill-type .skill-conts-list .tit strong { float: left; }
.popup-skill-type .skill-conts-list .det { margin-top: .4rem; font-size: .6rem; line-height: .9rem; height: 1.8rem; color: #676F85; display: flex; align-items: center; }
.popup-skill-type.is-show { visibility: visible; }
.popup-skill-type.is-show .bg { opacity: .65; }
.popup-skill-type.is-show .pop-skill-conts { transform: translateY(0); }
.popup-skill-type.is-hide .pop-skill-conts { transform: translateY(100%); }
.popup-skill-type.is-hide .bg { opacity: 0; }
